* {
	padding: 0;
}

body {
background: black url(../image/fond.jpg) no-repeat;
width: 1024px;

}

/* conteneur */
#conteneur{
width:1024px;
height:800px;

}
/* entete */

#entete {
margin:0 auto;
height:100px;
width: 555px;
}
#logo {
float:left;
width:120px;
height:60px;
margin:10px 40px 0 20px;
}

#titre {
float:left;
width:135px;
height:50px;
margin:20px 40px 0 40px;
}
#accueil {
float:left;
width:70px;
height:25px;
margin:45px 20px 0 60px;
}
#titre02 {
width:240px;
height:50px; 
margin:10px auto 10px;
}


/* contenu */
#contenu{
width:556px;
margin:0 auto;

}

#ligne {
width:512px;
height:10px;
margin:0 auto;
}

#image {
width:485px;
height:100px;
margin:0 auto;
}

/* formulaire */

#formulaire {
	width:500px;
	height:400px;
	margin:0 auto;
	overflow: auto;
}
#formulaire_detail {
	width:500px;
	height:400px;
	margin:0 auto;
	overflow:auto;
}
#formulaire02 {
	width:500px;
	height:400px;
	margin:0 auto;
	overflow:auto;
	font-family:Arial, Helvetica, sans-serif;
}
#formulaire03 {
	width:500px;
	height:400px;
	margin:0 auto;
	overflow:scroll;
	font-family:Arial, Helvetica, sans-serif;
}
#form select:hover, #form input:hover, #form select:focus, #form input:focus {
	border: #999 1px solid;
	background-color: #FC9;
}
#form select {
	margin-left: 1%;
	width: 80%;
	border: #F60 1px solid;
	background-color:#FFFFCC;
}
#form .date {
	margin-left: 1%;
	width: 35%;
	border:#F60 1px solid;
	background-color:#FFFFCC;
}
#form .champ {
border: #F60 1px solid;
background-color:#FFFFCC;
}
#form .mail {
	margin-left: 1%;
	width: 92%;
	border: #F60 1px solid;
	background-color:#FFFFCC;
}
#form input but {
	margin-left: 1%;
	width: 60%;
	border: #F60 1px solid;
}

#valider {
margin:0 auto;
width:76px;
height:27px;
}
#print {

}
	
/* table resultats */

#table {
	height:350px;
	margin-left: 15px;
	padding: 10px;
}
tr {
	padding: 10px;
	margin: 25px;
}
td {
	margin-left: 25px;
	padding: 4px;
	background-color:#FFFFCC;
}
.page {
	margin-left: 35px;
	padding: 6px;
	background-color:transparent;
}
#ref {
	margin-left: 35px;
	padding: 6px;
	background-color:#FFCC66;
}
#tit_soc {
	margin-left: 35px;
	padding: 6px;
	background-color:#FFFFCC;
	width:125px;
}

/* identification */

#utilisateur {
width:300px;
height:25px;
margin:30px auto;
}

#mdp {
width:300px;
height:25px;
margin:30px auto 10px;
}
.label_1{
font-family:Arial, Helvetica, sans-serif;
padding-right:53px;
}
.label_2{
font-family:Arial, Helvetica, sans-serif;
padding-right:30px;
}
/* mail */




#champtext6 {
	margin-bottom:30px;
}

/* les liens */

#lien_admin {

}
#admin {
width:76px;
height:27px;
margin:0 auto;
}

#demande {
width:76px;
height:27px;
margin:0 auto 30px;

}

a {
	text-decoration: none;
}
a:hover {
	color:#FF0000;
}
/* pied de page*/

#pied {
	position:absolute;
	weight:600px;
	height:43px;
	top:750px;
	left:233px;
	width: 555px;
}

#pied03 {
	position:absolute;
	weight:600px;
	height:43px;
	top:730px;
	left:233px;
	width: 555px;
}
.style1{
	font-family:Arial, Helvetica, sans-serif;
	font-size:10pt;
	margin:10px 0 10px 0;
	text-align:center;
}
.style_2{
	font-family:Arial, Helvetica, sans-serif;
	font-size:10pt;
	padding:10px 10px;
}
#but{
width:76px;
height:27px;
margin:10px auto 30px;
}
#deconnexion{
	text-align:right;
	margin-top:auto;
}
#deconnexion2{
	text-align:right;
	margin-top:65px;
}
